.simple-register.zero-margin-bottom {
    margin-bottom: 120px;
}

.simple-register .error-message {
    color: var(--red);
    padding: 2px 4px;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 2px;
    margin-top: 8px;
}

.simple-register .inline-form-input,
.simple-register .inline-form-input:focus {
    border: none;
}

.simple-register .validation-failed .inline-form-input.text {
    color: var(--red);
}

.simple-register .inline-form-input {
    border-radius: 10px;
}

@media screen and (max-width: 581px) {
    .simple-register .error-message {
        position: absolute;
        top: 60px;
        margin: 0;
    }

    .simple-register .error-message.js-incorrect-email {
        position: absolute;
        z-index: 2;
        left: 0;
        width: max-content;
        display: block;
        top: 60px;
        margin: 0;
    }

    .simple-register .validation-failed .register-button {
        margin-top: 24px;
    }
}

.simple-register {
    margin: 60px 0;
}

.simple-register__card {
    background: #298bff;
    border-radius: 20px;
    position: relative;
    display: grid;
    grid-template-columns: auto 593px;
    z-index: 5;
    overflow: hidden;
}

.simple-register__info {
    padding: 50px;
    display: flex;
    flex-direction: column;
    color: #ffffff;
}

.simple-register .simple-register__title {
    font-weight: 600;
    font-size: 50px;
    line-height: 110%;
    text-align: left;
    color: #fff;
}

.simple-register .simple-register__title_with-text {
    font-size: 32px;
    line-height: 120%;
}

.simple-register .simple-register__text {
    font-size: 24px;
    line-height: 150%;
    letter-spacing: -0.01em;
    margin: 24px 0 0 0;
    text-align: left;
    color: #fff;
}

.simple-register .inline-form {
    width: 100%;
}

.simple-register__form {
    margin: auto 0 0 0;
    position: relative;
}

.simple-register__button-container {
    margin: auto 0 0 0;
    position: relative;
}

.simple-register__img-block {
    width: 100%;
    text-align: right;
    line-height: 0;
}

.simple-register__img-block img {
    height: 100%;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.simple-register .icon-img_mobile {
    display: none;
}

.simple-register .cta-link-btn {
    margin-top: 20px;
}

@media screen and (max-width: 1350px) {
    .simple-register {
        margin: 160px 0;
    }

    .simple-register__card {
        grid-template-columns: auto 464px;
    }

    .simple-register__info {
        padding: 40px;
    }

    .simple-register .simple-register__title {
        font-size: 36px;
    }

    .simple-register .simple-register__title_with-text {
        font-size: 28px;
        line-height: 120%;
    }

    .simple-register .simple-register__text {
        font-size: 16px;
    }

    .simple-register__img-block {
        width: 100%;
    }

    .simple-register__img-block img {
        height: 405px;
        width: auto;
        max-width: initial;
    }
}

@media screen and (max-width: 980px) {
    .simple-register {
        margin: 120px 0;
    }

    .simple-register__card {
        grid-template-columns: auto 335px;
    }

    .simple-register__info {
        padding: 32px;
    }

    .simple-register .simple-register__title {
        font-size: 28px;
    }

    .simple-register .simple-register__title_with-text {
        font-size: 20px;
    }

    .simple-register .simple-register__text {
        font-size: 16px;
        margin: 16px 0 0 0;
    }

    .simple-register__img-block img {
        height: 317px;
    }
}

@media screen and (max-width: 750px) {
    .simple-register {
        margin: 80px 0;
    }

    .simple-register__card {
        background: #298bff;
        border-radius: initial;
        margin: 0 -20px;
        width: calc(100% + 40px);
        display: flex;
        flex-direction: column-reverse;
    }

    .simple-register__card::after {
        content: "";
        position: absolute;
        width: 504px;
        height: 504px;
        background: radial-gradient(
            50% 50% at 50% 50%,
            #ffffff 0%,
            rgba(255, 255, 255, 0) 100%
        );
        filter: blur(170.388px);
        right: -50%;
        bottom: -50%;
        z-index: -1;
    }

    .simple-register__info {
        padding: 40px 20px;
    }

    .simple-register__title {
        font-size: 28px;
        line-height: 120%;
    }

    .simple-register .simple-register__title_with-text {
        font-size: 28px;
        line-height: 120%;
    }

    .simple-register .simple-register__text {
        margin: 16px 0 0 0;
    }

    .simple-register .inline-form {
        width: 100%;
    }

    .simple-register__form {
        margin: 32px 0 0 0;
    }
    .simple-register__button-container {
        margin: 32px 0 0 0;
    }

    .simple-register__img-block {
        width: 100%;
    }

    .simple-register__img-block img {
        display: flex;
        align-self: center;
        height: auto;
        width: 100%;
    }

    .simple-register .icon-img_mobile {
        display: none;
    }
}

@media screen and (max-width: 581px) {
    .simple-register .inline-form {
        padding: 0;
        border: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: none;
    }

    .simple-register .inline-form-input {
        box-sizing: border-box;
        width: 100%;
        margin: 0 0 12px 0;
        padding: 14px 12px;
        border-radius: 6px;
        transition: 0.3s linear all;
    }

    .simple-register .inline-form-input::placeholder {
        text-align: center;
    }

    .simple-register .block-input {
        width: 100%;
        justify-content: flex-start;
    }

    .simple-register .register-button {
        width: 100%;
    }

    .simple-register .register-button.main {
        width: 100%;
        background: var(--white);
        color: var(--main);
    }

    .simple-register .register-button.main:hover {
        color: var(--buttonHover);
        background: var(--white);
    }

    .simple-register .register-button.main:active {
        color: var(--main);
        background: var(--white);
    }

    .simple-register .icon-img_desktop {
        display: none !important;
    }

    .simple-register .icon-img_mobile {
        display: inline !important;
    }

    .simple-register .cta-link-btn {
        width: 100%;
    }
}
